<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c787642cee1fff476a116c84251968b">
  <dict>
    <!--2021-09-17 15:15:03.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2022-11-30 17:52:03.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:15:03.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:15:03.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2023-04-23 11:19:55.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-23 11:19:55.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2021-09-17 15:15:03.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2021-09-17 15:15:03.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:15:03.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:15:03.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:15:03.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:15:03.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:15:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:15:03.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-09-17 15:15:03.000-->
    <string key="virtualnet_operatorname">T-Mobile.pl</string>
    <!--2021-09-17 15:15:03.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2021-09-17 15:15:03.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2021-09-17 15:15:03.000-->
    <string key="voicemail_number">+48602950000</string>
    <!--2021-09-17 15:15:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
